GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
osdata_column Struct Reference

`#include "osdata.h"`

## Public Member Functions
| osdata_column (std::string &&name_, std::string &&value_)

## Public Attributes
std::string | name
std::string | value

## Detailed Description

Definition at line 25 of file osdata.h.

## Constructor & Destructor Documentation

## ◆ osdata_column()

osdata_column::osdata_column | ( | std::string && | name_,
|  | std::string && | value_
| ) |  |
| inline

Definition at line 27 of file osdata.h.

## Member Data Documentation

## ◆ name

std::string osdata_column::name

Definition at line 31 of file osdata.h.

Referenced by get_osdata_column().

## ◆ value

std::string osdata_column::value

Definition at line 32 of file osdata.h.

Referenced by get_osdata_column().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/osdata.h